Bug 842529 - [abrt] gnome-shell-3.5.4-3.fc18: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.5.4-3.fc18: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:728efc268ae0240e7370254e346...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 02:21 EDT by Stef Walter
Modified: 2015-02-17 09:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:21:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.61 KB, text/plain)
2012-07-24 02:21 EDT, Stef Walter
no flags Details
File: maps (87.68 KB, text/plain)
2012-07-24 02:21 EDT, Stef Walter
no flags Details
File: build_ids (6.85 KB, text/plain)
2012-07-24 02:21 EDT, Stef Walter
no flags Details
File: backtrace (35.00 KB, text/plain)
2012-07-24 02:21 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-07-24 02:21:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_dbus_action_group_describe_all_done
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.x86_64
pid:            1548
pwd:            /data
time:           Mon 23 Jul 2012 07:03:08 AM CEST
uid:            1000
username:       stef

backtrace:      Text file, 35839 bytes
build_ids:      Text file, 7011 bytes
dso_list:       Text file, 22129 bytes
maps:           Text file, 89783 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stef/2

core_backtrace:
:1a0d0d2b4317c9338a25a3f738600986f28d76bd 0x35ba5 raise libc.so.6 -
:1a0d0d2b4317c9338a25a3f738600986f28d76bd 0x37358 abort libc.so.6 -
:2eccdf560758ef84ebbded63fdce3007334965ae 0x69257 g_assertion_message libglib-2.0.so.0 -
:2eccdf560758ef84ebbded63fdce3007334965ae 0x69774 g_assertion_message_expr libglib-2.0.so.0 -
:4b78b63db2d29d43ab6ab753e508a8be7ccf6f07 0xa66b8 g_dbus_action_group_describe_all_done libgio-2.0.so.0 -
:4b78b63db2d29d43ab6ab753e508a8be7ccf6f07 0x720be g_simple_async_result_complete libgio-2.0.so.0 -
:4b78b63db2d29d43ab6ab753e508a8be7ccf6f07 0xc6e1a g_dbus_connection_call_done libgio-2.0.so.0 -
:4b78b63db2d29d43ab6ab753e508a8be7ccf6f07 0x720be g_simple_async_result_complete libgio-2.0.so.0 -
:4b78b63db2d29d43ab6ab753e508a8be7ccf6f07 0x721ec complete_in_idle_cb libgio-2.0.so.0 -
:2eccdf560758ef84ebbded63fdce3007334965ae 0x47c55 g_main_context_dispatch libglib-2.0.so.0 -
:2eccdf560758ef84ebbded63fdce3007334965ae 0x47f88 g_main_context_iterate.isra.23 libglib-2.0.so.0 -
:2eccdf560758ef84ebbded63fdce3007334965ae 0x48382 g_main_loop_run libglib-2.0.so.0 -
:a08bb25c7bbb6536bf24a01e4bb5763a9923edb2 0x52d47 meta_run libmutter.so.0 -
:c3d4bdfba839e81b27c3a81501135df7243dee27 0x1d19 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stef-rawhide.thewalter.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LOGIN_SITE=/data/projects/login-provider/site
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/1000/keyring-f3j65I
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stef
:MEM_SITE=/data/projects/members/site
:MAILER_SITE=/data/projects/login-mailer/site
:MAIL=/var/spool/mail/stef
:PATH=/data/bin:/data/.local/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/data/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:'SSSD_ARGS=../configure --build=x86_64-unknown-linux-gnu --host=x86_64-unknown-linux-gnu --target=x86_64-redhat-linux-gnu --program-prefix= --prefix=/usr --exec-prefix=/usr --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64 --libexecdir=/usr/libexec --localstatedir=/var --sharedstatedir=/var/lib --mandir=/usr/share/man --infodir=/usr/share/info --enable-nsslibdir=/lib64 --enable-pammoddir=/lib64/security --with-krb5-rcache-dir=/var/cache/krb5rcache --with-initscript=systemd --with-test-dir=/dev/shm --with-log-path=/dev/shm --enable-all-experimental-features --with-default-ccache-dir=/run/user/%U --with-default-ccname-template=DIR:%d/ccdir --cache-file=/tmp/fedconfig.cache'
:PWD=/data
:JAVA_HOME=/opt/jdk_1.4.2/
:XMODIFIERS=@im=none
:EDITOR=vi
:GNOME_KEYRING_PID=1300
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/data
:SHLVL=1
:LOGNAME=stef
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5tumMMyshT,guid=2e29097a929c9c60b21888c5500cdae9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:UDB_CONFFILE=/data/projects/udb-test/unit-test/udb.conf
:XDG_RUNTIME_DIR=/run/user/1000
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-stef-y3aXbs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1302,unix/unix:/tmp/.ICE-unix/1302
:SSH_AUTH_SOCK=/run/user/1000/keyring-f3j65I/ssh
:GPG_AGENT_INFO=/run/user/1000/keyring-f3j65I/gpg:0:1
:DESKTOP_AUTOSTART_ID=106afdba6143b93ab134301976899215800000013020000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63724                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63724                63724                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:pipe:[23472]
:pos:	0
:flags:	04000
:4:pipe:[23472]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[23473]
:pos:	0
:flags:	02004002
:7:socket:[23908]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02100002
:9:socket:[23932]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[23934]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[23935]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[23936]
:pos:	0
:flags:	02004000
:17:pipe:[23936]
:pos:	0
:flags:	02004001
:18:socket:[23940]
:pos:	0
:flags:	02004002
:19:socket:[23942]
:pos:	0
:flags:	02000002
:20:/tmp/ffinSOrPh (deleted)
:pos:	0
:flags:	0100002
:21:anon_inode:inotify
:pos:	0
:flags:	02004000
:22:socket:[24932]
:pos:	0
:flags:	02004002
:23:pipe:[27782]
:pos:	0
:flags:	02004000
:24:socket:[24935]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[24080]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:anon_inode:[timerfd]
:pos:	0
:flags:	02000002
:29:pipe:[24911]
:pos:	0
:flags:	01
:30:socket:[24941]
:pos:	0
:flags:	02004002
:31:pipe:[27782]
:pos:	0
:flags:	02004001
:32:/dev/urandom
:pos:	0
:flags:	02100000
:33:socket:[24109]
:pos:	0
:flags:	02000002
:34:socket:[27785]
:pos:	0
:flags:	02004002
:35:/data/.cache/event-sound-cache.tdb.5691e0a07421d3080f37eee900000009.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

var_log_messages:
:Jul 23 06:51:07 stef-rawhide kernel: [52968.590222] gnome-shell[1526]: segfault at 0 ip           (null) sp 00007fff2fe4afc8 error 14 in gnome-shell[400000+4000]
:Jul 23 06:51:12 stef-rawhide abrt[13567]: Saved core dump of pid 1526 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-23-06:51:07-1526 (304099328 bytes)
:Jul 23 06:51:12 stef-rawhide gnome-session[1282]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jul 23 07:03:09 stef-rawhide abrt[1822]: Saved core dump of pid 1548 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-23-07:03:08-1548 (114774016 bytes)
:Jul 23 07:03:09 stef-rawhide gnome-session[1302]: WARNING: Application 'gnome-shell.desktop' killed by signal 6
Comment 1 Stef Walter 2012-07-24 02:21:08 EDT
Created attachment 599912 [details]
File: dso_list
Comment 2 Stef Walter 2012-07-24 02:21:11 EDT
Created attachment 599913 [details]
File: maps
Comment 3 Stef Walter 2012-07-24 02:21:13 EDT
Created attachment 599914 [details]
File: build_ids
Comment 4 Stef Walter 2012-07-24 02:21:16 EDT
Created attachment 599915 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-04-03 12:39:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Fedora End Of Life 2015-01-09 12:16:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 09:21:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.